Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 22:42:53 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation beatrice                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beatrice Bot:  Hi Beatrice ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  46044912955 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502536232            02:21 AM, 02st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            02:23 AM, 02st Dec                     beatrice                    Hi there           02:23 AM, 02st Dec                     beatrice                    I just wanted to check on my delivery           02:23 AM, 02st Dec                     beatrice                    It says that I need to update my delivery address           02:23 AM, 02st Dec                     beatrice                    I received a call from the guy delivering my package today and I told him my address but he seemed confused when I said JVC           02:24 AM, 02st Dec                     beatrice                    He kept insisting it was Sports City           02:24 AM, 02st Dec                     beatrice                    I asked him to leave it at my door but when I arrived there was no package           02:24 AM, 02st Dec                     beatrice                    My address in apartment 603 Uniestate Prime Tower JVC district 10 bijada n           02:25 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           02:28 AM, 02st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           02:28 AM, 02st Dec                     beatrice                    46044912955           02:29 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           02:30 AM, 02st Dec                     beatrice                    Ok           02:30 AM, 02st Dec                   Ahmed                   could you please send me order number , this tracking number 46044912955           02:30 AM, 02st Dec                     beatrice                    Items from Order 9618609979 AWB 46044912955 are out for delivery today, please be available to receive it. Track it https://www.aramex.com/track/results?ShipmentNumber=46044912955           02:31 AM, 02st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           02:35 AM, 02st Dec                   Ahmed                   you order now with courier team , kindly send me your phone number and full address to update the information to courier team           02:38 AM, 02st Dec                     beatrice                    0502536232           02:39 AM, 02st Dec                     beatrice                    Apartment 603 uniestate prime tower JVC district 10           02:39 AM, 02st Dec                   Ahmed                   we will update the information to courier team and they will deliver the order as soon as possible           02:40 AM, 02st Dec                   Ahmed                   is there any thing else that i can help you?            02:40 AM, 02st Dec                     beatrice                    Thanks that’s all           02:41 AM, 02st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:42 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804771